Latest 0.1.1
Homepage https://github.com/lestadNew/SASScrolletSegment
License MIT
Platforms ios 10.0
Frameworks UIKit, QuartzCore
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SASScrolletSegment is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SASScrolletSegment'

Author

lestadNew, [email protected]

License

SASScrolletSegment is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SASScrolletSegment",
    "version": "0.1.1",
    "summary": "Scrolling segments controller with underline",
    "description": "Scrolling segments controller with underline.I created the project, because I did not find an analog with a dynamic text length in Scrolling segments",
    "homepage": "https://github.com/lestadNew/SASScrolletSegment",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "lestadNew": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lestadNew/SASScrolletSegment.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "10.0"
    },
    "source_files": "SASScrolletSegment/Classes/*",
    "resource_bundles": {
        "SASScrolletSegment": [
            "SASScrolletSegment/Classes/*.xib"
        ]
    },
    "frameworks": [
        "UIKit",
        "QuartzCore"
    ]
}

Pin It on Pinterest

Share This